[Desktop Entry]
Type=Application
Version=0.94
Categories=Graphics;2DGraphics;RasterGraphics;
Name=PRICE
Comment=Precision Raster Image Convolution Engine
Icon=/usr/lib/GNUstep/Applications/PRICE.app/Resources/price-icon-os.tiff
Exec=PRICE %f
